@charset "utf-8";
/* CSS Document */
.attraction p {
    font-weight: 600;
}
.attraction main{
	padding-top: 68px;
}
@media screen and (max-width: 768px) {
	.attraction main{
	padding-top: calc(100% * 40/375);
}
}
.attraction .list_greenline{
	padding-bottom: 40px;
}
@media screen and (max-width: 768px) {
	.attraction .list_greenline{
	padding-bottom: calc(100% * 40/375);
}
}
#anker_tenji_b{
	margin-top: -100px;
	padding-top:100px;
}
#anker_tenji_c{
	margin-top: -100px;
	padding-top:100px;
}
.attraction #tenji_c .list_greenline.lisence{
	padding-bottom:25px;
	padding-top:18px;
	position:relative;
}
@media screen and (max-width: 768px) {
	.attraction #tenji_c .list_greenline.lisence{
	padding-bottom: calc(100vw * 25/375);
	padding-top: calc(100vw * 18/375);
}
}
.corp{
	width:100%;
}
.lisence{
	margin-top:18px;
	background-color:#F6FFE8;
}
@media screen and (max-width: 768px) {
	.lisence{
	margin-top:calc(100vw * 18/375);
}
}
#kidalt .lisence:nth-child(1){
	margin-top:30px;
}
@media screen and (max-width: 768px) {
	#kidalt .lisence:nth-child(1){
	margin-top:calc(100vw * 30/375);
}
}
.attraction .corp_title{
	font-weight:900;
	font-size:18px;
	text-align:center;
	line-height:1.6;
	color:#00659B;
}
.attraction #tenji_c .pink_title{
	margin-bottom:20px;
}
@media screen and (max-width: 768px) {
.attraction #tenji_c .pink_title{
	margin-bottom:calc(100vw * 20/375);
}
.attraction	.corp_title{
	font-size:calc(100vw * 18/375);
}
}
.attraction #kidalt .pink_title{
	margin-bottom:12px;
}

@media screen and (max-width: 768px) {
.attraction #kidalt .pink_title{
	margin-bottom:calc(100vw * 12/375);
}
}
.green_time{
	background-color: #C2E65C;
    text-align: center;
	color: #00659B;
    font-size: calc(1em * 16 / 14);
	line-height:1.2;
}
.att_seiri article:nth-of-type(1) {
    border-top: 1px solid #6C97E2;
}
.att_seiri article {
    padding-top: 20px;
    padding-bottom: 20px;
    border-bottom: 1px solid #6C97E2;
}
@media screen and (max-width: 768px) {
    .att_seiri article {
        padding-top: calc(100vw * 20 / 375);
        padding-bottom: calc(100vw * 20 / 375);
    }
}
.star_list{
	background-color:#EBF8D9;
	padding:12px;
}
.star_list li{
    display: flex;
    align-items: center;
    justify-content: flex-start;
    padding:0;
    border-radius: 8px;
    color: #00659B;
    font-weight: 900;
}
.star_list li>span {
    width: 30px;
    height: 30px;
    flex-shrink: 0;
    align-self: flex-start;
}
@media screen and (max-width: 768px) {
    .star_list li>span {
    width: calc(100vw * 30 / 375);
    height: calc(100vw * 30 / 375);
}
}
.attraction .list_blueball li:before {
    content: "";
    width: 10px;
    height: 10px;
    display: inline-block;
    border-radius: 50%;
	left:0;
    position: relative;
    background-color: #C1E65C;
	margin-right:4px;
}
.attraction .list_blueball li {
    list-style: none;
    padding-left: 1em;
    text-indent: -1em;
}
.attraction .list_blueball{
    padding-inline-start:0;
}
@media screen and (max-width: 768px) {
 
	.attraction .list_blueball li:before {
    width: calc(100vw * 10/375);
    height: calc(100vw * 10/375);
}
}
#attraction{
	padding-bottom:33px;
}
@media screen and (max-width: 768px) {
    #attraction{
        padding-bottom: calc(100vw * 33 / 375);
    }
}
.attraction .h3_1.green{
	margin-top:0;
}
.attraction .main_info{
	font-weight:900;
	line-height:1.9;
}
.attraction .modal-overlay-kids{
	background-color:rgba(194,230,92,0.75);
}
.attraction .h2_modal {
    border: 1px solid #6E9600;
    background-color: #F8FFE9;
    color: #6E9600;;
}
#att_seiri_wrap{
	padding-top:100px;
	margin-top:-100px;
}
#tenji_c .pink_title{
	margin-top:20px;
}
@media screen and (max-width: 768px) {
	#tenji_c .pink_title{
	margin-top:calc(100vw * 20 / 375);
}
}
.attraction #tenji_c .pink_title.lh_1 {
    line-height: 1.2;
    padding-top: 6px;
    padding-bottom: 6px;
}
@media screen and (max-width: 768px) {
   .attraction #tenji_c .pink_title.lh_1 {
        padding-bottom: calc(100vw * 6 / 375);
		padding-top:calc(100vw * 6 / 375);
    }
}
.corp_name{
	background-color:#C1E65C;
	padding:4px;
	display:flex;
	justify-content: center;
	align-items:center;
	flex-direction:column;
	color:#00659B;
	font-size:17px;
	font-weight:900;
	line-height:1.3;
	position:relative;
	margin-bottom:18px;
}
.corp-star{
	position:absolute;
	top:50%;
	left:0;
	width:30px;
	height:30px;
	transform:translateY(-50%);
}
.corp-star{
	position:absolute;
	top:50%;
	left:0;
	width:30px;
	height:30px;
	transform:translateY(-50%);
}
.corp-star2{
	position:absolute;
	top:50%;
	right:0;
	width:30px;
	height:30px;
	transform:translateY(-50%);
}
@media screen and (max-width: 768px) {
   .corp_name{
	padding:calc(100vw * 4 / 375);
	font-size:calc(100vw * 17 / 375);
	margin-bottom:calc(100vw * 18 / 375);
}
	.corp-star{
	width:calc(100vw * 30 / 375);
	height:calc(100vw * 30 / 375);
}
}
.corp-logo {
    width: calc(100% - 40px);
    background-color: #fff;
    border-radius: 12px;
    margin-left: 20px;
    margin-right: 20px;
	box-shadow:0px 0px 3px #ccc;
	display:flex;
	justify-content: center;
	align-items:center;
	margin-bottom:18px;
	flex-direction:column;
	padding-top:20px;
	padding-bottom:20px;
}
.konami{
	padding:14px;
}
@media screen and (max-width: 768px) {
   .corp_name{
	padding:calc(100vw * 4 / 375);
	font-size:calc(100vw * 17 / 375);
	margin-bottom:calc(100vw * 18 / 375);
}
	.corp-star{
	width:calc(100vw * 30 / 375);
	height:calc(100vw * 30 / 375);
}
	.corp-logo {
    width: calc(100% - calc(100vw * 40 / 375));
    min-height: calc(100vw * 120 / 375);
    border-radius: calc(100vw * 12 / 375);
    margin-left: calc(100vw * 20 / 375);
    margin-right:calc(100vw * 20 / 375);
	box-shadow:0px 0px 3px #ccc;
	margin-bottom:calc(100vw * 18 / 375);
    padding-top:calc(100vw * 12/ 375);
    padding-bottom:calc(100vw * 12/ 375);
}
	.konami{
	padding:1em;;
}
}
.bandai{
	width:92px;
	height:92px;
}
	.konami_arc{
		position:absolute;
		right:8px;
		bottom:2px;
}
.hanayama{
	width:180px;
	height:180px;
}
@media screen and (max-width: 768px) {
   .hanayama{
	width:calc(100vw * 180 / 375);
	height:calc(100vw * 180 / 375);
}
}